Bug 1122967 - Packaging for RHEL 6.5 update 7
Summary: Packaging for RHEL 6.5 update 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: guest-images
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 13:34 UTC by Fabian Deutsch
Modified: 2014-09-10 13:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This update brings the rhel-guest-image package up-to-date with Red Hat Enterprise 6 kernel 2.6.32-431.29.2.el6 release.
Clone Of:
Environment:
Last Closed: 2014-09-10 13:49:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1176 normal SHIPPED_LIVE rhel-guest-image enhancement update 2014-09-10 17:49:08 UTC

Description Fabian Deutsch 2014-07-24 13:34:35 UTC

Comment 3 yuliu 2014-09-03 01:33:39 UTC
Verified as no bug found on rhel-guest-image-6.5 update 7.

Comment 5 errata-xmlrpc 2014-09-10 13:49:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1176.html


Note You need to log in before you can comment on or make changes to this bug.